/* GLOBAL ELEMENTS */
* {
	outline:none;
}
body {
	cursor:default;
	}
.shadow,
.layout-content .content_block h3 span,
.layout-right div.block_right h3 span,
.layout-right div.block_right .box_title,
div.hp_promo_buttons ul li,
.section_promo_buttons div,
.section_content_slideshow .euItem,
.section_content_slideshow .slideNav,
.js .calendar,
.calendarEventPopup,
div.layout-content div.euRelatedLinks
	{
	border-right:2px solid #7da6af;
	border-bottom:2px solid #7da6af;	
	}
	
/* EAC HOMEPAGE */
/* HOME BLOCKS */
#accordion-container {
	height:551px;
	}
.layout-content.eac_homepage .hp_first_col .size_large {
	width:89.4%;	
	}
.layout-content.eac_homepage .euBox .euItem,
.layout-content.eac_homepage .hp_first_col .euText #accordion-container {
	border-right:2px solid #7da6af;
	border-bottom:2px solid #7da6af;
	}
.layout-content.eac_homepage .video_infos .euItem {
	border-right:0;
	border-bottom:0;
	}
.layout-content.eac_homepage .size_small {
	width:30.6%;
	}
.layout-content.eac_homepage .size_large {
	border-right:2px solid #7da6af;
	border-bottom:2px solid #7da6af;	
	width:57.7%;
	}	
.userForm {
	background: #FFF;
	}

/* video page */
div.video_gallery .filter_results .euItem {
	border-right:2px solid #7da6af;
	border-bottom:2px solid #7da6af;	
	background:#fff;
	}
div.video_gallery .layout-content-reset .filter_results .euItem {
	width:170px;
	}

div.video_gallery .filter_results .euItem h4 {
	background:#fff;
}
div.video_gallery .filter_results .euItem:hover p {
	background:#000;
}
/* SLIDESHOW BANNER */	
#slider-banner div h3,
#slider-banner div h4,
#slider-banner div p 
	{
	background:#fff;
	}
#slider-banner div h3,
#slider-banner div h4
	{
	top:161px;;
	}
/*** ENEWS ***/
div.layout-content.enews div.content_block,
.layout-content.enews .content_block .box_right h3 span
	{
	border:0;
	}